/*  ==========================================================================
	fonts
	========================================================================== */

/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=7f45a731-626f-4869-b747-874de7a3178b");
@font-face{
font-family:"AlternateGothicW01-No2 691799";
src:url("Fonts/694d9d39-2113-4431-b278-0ea3d7a2b062.eot?#iefix");
src:url("Fonts/694d9d39-2113-4431-b278-0ea3d7a2b062.eot?#iefix") format("eot"),url("Fonts/2fc75594-a7bb-4e8f-ad81-b7e8ddeb0435.woff") format("woff"),url("Fonts/a7e5a390-5440-4b7f-9500-9bd0b8dde16a.ttf") format("truetype"),url("Fonts/9036ea97-77a0-44a0-bbc9-64d2733c9484.svg#9036ea97-77a0-44a0-bbc9-64d2733c9484") format("svg");
}
@font-face{
font-family:"Avenir LT W01 35 Light";
src:url("Fonts/3511a780-31ca-4ee1-9083-89b1b7185748.eot?#iefix");
src:url("Fonts/3511a780-31ca-4ee1-9083-89b1b7185748.eot?#iefix") format("eot"),url("Fonts/c4352a95-7a41-48c1-83ce-d8ffd2a3b118.woff") format("woff"),url("Fonts/3e419b5b-c789-488d-84cf-a64009cc308e.ttf") format("truetype"),url("Fonts/ca038835-1be3-4dc5-ba25-be1df6121499.svg#ca038835-1be3-4dc5-ba25-be1df6121499") format("svg");
}
@font-face{
font-family:"AvenirLTW01-35LightObli";
src:url("Fonts/6500273c-8e8b-48d2-b0c0-dcae293c0120.eot?#iefix");
src:url("Fonts/6500273c-8e8b-48d2-b0c0-dcae293c0120.eot?#iefix") format("eot"),url("Fonts/47fd1045-6e5b-4c87-9235-cfbc2b42cde7.woff") format("woff"),url("Fonts/60662abb-0ac3-46b2-930f-4719462489c9.ttf") format("truetype"),url("Fonts/9cf39ac2-87a5-4c4e-a604-7cece19d30bd.svg#9cf39ac2-87a5-4c4e-a604-7cece19d30bd") format("svg");
}
@font-face{
font-family:"Avenir LT W01 55 Roman";
src:url("Fonts/2f5a6074-badc-4e08-83f1-ed67fe5c3d7c.eot?#iefix");
src:url("Fonts/2f5a6074-badc-4e08-83f1-ed67fe5c3d7c.eot?#iefix") format("eot"),url("Fonts/b9ebb19d-88c1-4cbd-9baf-cf51972422ec.woff") format("woff"),url("Fonts/5ed4f98e-9044-4810-88ff-74d412c1351f.ttf") format("truetype"),url("Fonts/4cb16859-16ca-4342-b89c-292dc83266af.svg#4cb16859-16ca-4342-b89c-292dc83266af") format("svg");
}